en	Built-in Rustic English
it	Traduzione: Michele Andreoli <m.andreoli@tin.it>
br	Tradution: Renato Guimaraes <renato@jfrj.gov.br>	
fr	-none-		
de 	-none-	
es	Traduccion : Richard Holt y Roberto Roman Hdez.
